html, body,
ul, ol, li,
h1, h2, h3, h4, h5, h6, p, div {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}

li {
  list-style: none;
}

header {
  height: 70px;
  width: 100%;
  background-color: rgba(47, 50, 51, 0.9);
  color: white;
  position: fixed;
  top: 0;
  z-index: 10;
  
}

.header-logo {
  display: block;
  text-decoration: none;
  float: left;
  color: white;
  font-size: 30px;
  margin-left: 60px;
  margin-top: 10px;
  
}

.header-list ul {
  margin: 0px 60px;
}

.header-list a {
   display: block;
   text-decoration: none;
   color: white;
   float: right;
   font-size: 30px;
   margin-top: 10px;
   margin-left: 30px;

}

.header-logo:hover {
  color: white;
}

.header-list a:hover {
  color: white;
}

.wrapper {
  width: 1170px;
  margin: 0 auto;
}

.login-heading {
  padding-top: 150px;
  text-align: center;
}

.login-heading h1 {
  font-size: 120px;
  margin-bottom: 20px;
}

.login-heading p {
  font-size: 20px;
  margin-bottom: 30px;
}

.delete-heading p {
  padding-top: 50px;
  width: 500px;
  font-size: 25px;
  margin: 0 auto;
  margin-bottom: 30px;
  
}

.heading {
  padding-top: 100px;
  text-align: center;
}

.heading h1 {
  font-size: 60px;
  margin-bottom: 20px;
  padding-top: 40px;
}

.heading h2 {
  font-size: 40px;
  margin-bottom: 20px;
}

.container {
  margin: 0 auto;
  margin-bottom: 20px;
}

.comment {
  text-align: center;
}

.form-group {
  width: 500px;
  margin: 0 auto;
  margin-bottom: 20px;

}

.form-group p {
  white-space: pre-wrap;
}

.form-check {
  font-size: 20px;
}

.btn-primary{
  display: block;
  width: 140px;
  height: 45px;
  margin: 30px auto;
  margin-bottom: 50px;
}

.record-template button {
  display: block;
  width: 140px;
  height: 60px;
  margin: 30px auto;
  margin-bottom: 50px;
}

a {
  display: block;
  text-align: center;
}

.a-left {
  float: left;
  margin-left: 320px;
}

.a-right {
  float: right;
  margin-right: 320px;
}

.list {
  padding-top: 20px;
  width: 600px;
  margin: 0 auto;
  text-align: left;
  
}

.list a {
  float: right;
  margin-left: 5px;
}

.list i {
  font-size: 35px;
}

.list li {
  
  font-size: 25px;
  margin-top: 10px;
  
}

.list p {
  font-size: 20px;
  padding-left: 10px;
  white-space: pre;
}

.div-pre {
  white-space: pre;
}

.list h3 {
  font-size: 30px;
  border-bottom: 2px solid #dee7ec;
  padding: 15px;
  padding-top: 30px;
  margin-bottom: 30px;
  
}

.routine-botton i {
  font-size: 30px;
  color: rgba(47, 50, 51, 1);
  margin-left: 10px;
}

footer {
  background-color: rgba(47, 50, 51, 0.9);
  background-size: cover;
  height: 100px;
  margin-top: 100px;


}

